Subject: Re: [Bitcoin-development] Preparing for the Cryptopocalypse

From: Peter Vessenes <[email-masked]>
Date: Sun, 4 Aug 2013 20:30:25 -0700

I studied with Jeffrey Hoffstein at Brown, one of the creators of NTRU. He
told me recently NTRU, which is lattice based, is one of the few (only?)
NIST-recommended QC-resistant algorithms.

We talked over layering on NTRU to Bitcoin last year when I was out that
way; I think such a thing could be done relatively easily from a crypto
standpoint. Of course, there are many, many more questions beyond just the
crypto.

Peter